p {
    margin-bottom: 0px;
}

.popup-container {
    flex: 0 0 calc(25% - 15px); 
    max-width: calc(25% - 15px); 
    box-sizing: border-box;
    position: relative;
    display: inline-block;
}

.trigger-element {
    cursor: pointer;
}

.popup-content {
    border: 2px solid;
    border-color: #FFDC7F;
    background-color: rgba(22, 50, 91, 0.9);

    display: none;

    position: absolute;
    z-index: 100;
    width: 350px;
    padding: 15px;
    bottom: -10%;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 10px;

    text-align: left;
}

.popup-container:hover .popup-content {
    display: block;
}

.popup-content img {
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.flex-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 15px;
}

@media (max-width: 800px) {
    .popup-container {
        flex: 0 0 calc(33.33% - 10px); 
        max-width: calc(33.33% - 10px);
    }
    .popup-content {
        width: 70vw; 
        max-width: 350px; 
        
        position: fixed;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        bottom: auto;
    }
}

.review-img{
    width: 300px;
}


.status-badges {
    position: absolute;
    top: 5px;
    right: 5px;
    display: flex;
    gap: 4px;
    z-index: 5; 
}

.badge {
    box-sizing: border-box; 
    
    width: 24px;
    height: 24px;
    
    background-color: #16325B; 
    
    border-radius: 0px; 
    font-size: 16px; 
    font-weight: bold;
    
    display: inline-flex;

    vertical-align: text-bottom;

    align-items: center;
    justify-content: center;
    cursor: help;
    
    box-shadow: 2px 2px 0px rgba(0,0,0,0.5);
    
    padding: 0;
    margin: 0;
}

.badge.star {
    color: #FFDC7F;
    border: 1px solid #FFDC7F;
    font-size: 15px; 
}

.badge.rewatch {
    color: #A0E6FF; 
    border: 1px solid #A0E6FF;
    font-size: 15px;
}

.badge.drop {
    color: #FF8888;
    border: 1px solid #FF8888;
    
    font-size: 20px;         
    line-height: 20px;      
    
}